/* Sidebar product categories menu */
:root {
    --color-basic: #000000;
    --color-secondary: #EC9192;
    --color-white: #fff;
    --color-black: #231F20;
    --color-gray: #d1d1d1;
    --color-light-gray: #F4F4F4;

    --transition-time: 0.4s;
}

#wt-mobile-menu-nav {
    width: 300px;
}

@media (max-width: 768px) {
    #wt-mobile-menu-nav {
        padding: 0;
    }
}

#wt-mobile-menu-nav .wc-sub-categories-list {
    display: none;
}

#wt-mobile-menu-nav .wc-sub-categories-list.lvl0 {
    display: block;
    margin: 0;
    border-bottom: 1px solid var(--color-gray);
    border-radius: 8px;
}

#wt-mobile-menu-nav ul.wc-sub-categories-list {
    padding-left: 0;
    list-style: none;
    margin-bottom: 10px !important;
    border-bottom: 1px dashed black;
}

#wt-mobile-menu-nav ul li a {
    color: var(--color-basic) !important;
    border-bottom: 1px solid var(--color-gray);
    transition: all var(--transition-time);
}

#wt-mobile-menu-nav ul li:last-of-type a {
    border-bottom: none;
}

#wt-mobile-menu-nav ul li a:hover {
    color: var(--color-secondary);
}

ul.lvl0 li a {
    padding-left: 0 !important;
}

ul.lvl1 li a {
    padding-left: 15px !important;
}

ul.lvl2 li a {
    padding-left: 30px !important;
}

ul.lvl3 li a {
    padding-left: 45px !important;
}

ul.lvl4 li a {
    padding-left: 60px !important;
}

ul.lvl5 li a {
    padding-left: 75px !important;
}

#wt-mobile-menu-nav .mobile-menu-item {
    position: relative;
}

#wt-mobile-menu-nav .mobile-menu-item i.eicon-sort-down {
    position: absolute;
    top: 6px;
    right: 0;
    padding: 4px 4px;
    border-radius: 50%;
    cursor: pointer;
    transition: all var(--transition-time);
}

#wt-mobile-menu-nav .mobile-menu-item i.eicon-sort-down:before {
    display: none;
}

#wt-mobile-menu-nav .mobile-menu-item i.eicon-sort-down:hover {
    background-color: #DFBE99;
}

.mobile-menu-item.active-icc > i.mobile-menu-sub-item-toggler.eicon-sort-down {
    transition: all 0.3s;
}

.mobile-menu-item.active-icc > i.mobile-menu-sub-item-toggler.eicon-sort-down.active-filter, i.mobile-menu-sub-item-toggler.eicon-sort-down.active-filter {
    transition: all 0.3s;
    transform: rotate(+0.5turn);
}

#wt-mobile-menu-nav .mobile-menu-item a {
    display: block;
    padding: 7px 32px 7px 0;
    text-decoration: none;
    font-size: 14px;
}

#wt-mobile-menu-nav li.mobile-menu-item {
    font-size: 14px;
}

#wt-mobile-menu-nav li.mobile-menu-item[data-level="item-lvl1"] { /*background-color: #451740f4;*/
}

#wt-mobile-menu-nav ul li.mobile-menu-item[data-level="item-lvl1"] a { /*color: var(--color-white);*/
}

#wt-mobile-menu-nav ul li.mobile-menu-item[data-level="item-lvl1"] a:hover {
    color: var(--color-secondary);
}

#wt-mobile-menu-nav li.mobile-menu-item {
    background-color: #ffffff;
    transition: all var(--transition-time);
}

#wt-mobile-menu-nav li.mobile-menu-item:hover {
    background-color: #f1f1f1;
}

#wt-mobile-menu-nav.wt-mobile-menu-main-nav ul li ul li.mobile-menu-item a {
    color: var(--color-basic);
}

#wt-mobile-menu-nav li.mobile-menu-item.active-icc > .wc-sub-categories-list {
    display: block;
    transition: all var(--transition-time);
}

#wt-mobile-menu-nav .mobile-menu-item.active-cat > a {
    color: var(--color-secondary) !important;
}

.wtsf-toogle-sidemenu-mobile button {
    display: none;
}

@media (max-width: 768px) {
    .wtsf-product-categories-sidebar, .wtsf-mobile-categories {
        display: none;
    }

    .wtsf-toogle-sidemenu-mobile button {
        display: block;
        width: 100%;
        padding: 10px 8px;
        font-weight: bold;
        margin-bottom: 25px;
        border: none;
        border-radius: 5px;
        background-color: var(--color-secondary);
        color: white;
    }

    .wtsf-product-categories-sidebar, .wtsf-mobile-categories {
        display: block;
    }
}

.category-title {
    font-size: .75rem;
    font-weight: 600;
    text-transform: uppercase;
    padding-bottom: 1.25rem;
    margin-bottom: 1.25rem;
    border-bottom: 1px solid var(--color-main-border);
}

